
rbd - Backport #55292

pacific: [pwl] enhance "rbd status" output and periodically update it

04/12/2022 02:51 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45895

Related issues:

Copied from rbd - Feature #50614: [pwl] enhance "rbd status" output and perio... Resolved

History

#1 - 04/12/2022 02:51 PM - Backport Bot

- Copied from Feature #50614: [pwl] enhance "rbd status" output and periodically update it added

#2 - 04/12/2022 03:11 PM - Ilya Dryomov

Backport should include https://github.com/ceph/ceph/pull/45660, https://github.com/ceph/ceph/pull/45684 and 

https://github.com/ceph/ceph/pull/44236.

#3 - 04/13/2022 11:06 AM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#4 - 04/19/2022 05:52 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45895

 

merged

#5 - 07/04/2022 05:25 PM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
